body {
  margin: 0;
  background-color: #FFFFFF;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt
}

#header {
  width: 100%;
  height: 169px;
  background-image: url(images/headerbg.jpg);
  background-repeat: repeat-x
}

#headreklam {
  width: 600px;
  height: 90px;
  border: 1px solid #FFFFFF;
  position: relative;
  top: 20px;
  left: 400px;
  float: left;
}

#isim {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 36pt;
  font-weight: bold;
  font-style: italic;
  position: relative;
  left: -580px;
  top: 96px;
}

#slogan {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  position: relative;
  left: -580px;
  top: 90px;
}

#icons {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14pt;
  position: relative;
  left: -270px;
  top: 68px;
  direction: rtl
}

#icerik {
  width: 990px;
  height: 600px;
  left: 10px;
  position: relative
}

#footer {
  width: 100%;
  height: 22%;
  background: url(images/altbg.png)
  color: #FFFFFF;
  bottom: 0px;
  text-align: center;
  font-family: "Trebuchet MS";
  font-size: 9pt;
  padding-top: 10px;
  padding-bottom: 10px
}

/* yazılar */

.bosh5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 5px
}

.bosh10 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px
}

.norm {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000000
}

a.norm     		{text-decoration: none;}
a.norm:link		{color:#000000;}
a.norm:visited	{color:#000000;}
a.norm:hover    {color:#114477;}

.devami {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #03495d
}

a.devami     		{text-decoration: none;}
a.devami:link		{color:#03495d;}
a.devami:visited	{color:#03495d;}
a.devami:hover    {color:#DC0064;}

.krmzbaslik {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #114477
}

.krmzbaslik2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #ffffff
}

.krmzbaslik3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #114477
}

.syhbaslik {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #000000;
  font-weight: bold;
}

a.syhbaslik     		{text-decoration: none;}
a.syhbaslik:link		{color:#000000;}
a.syhbaslik:visited	{color:#000000;}
a.syhbaslik:hover    {color:#000000;}

.syhbaslik2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000000;
  font-weight: bold;
}

a.syhbaslik2     		{text-decoration: none;}
a.syhbaslik2:link		{color:#000000;}
a.syhbaslik2:visited	{color:#000000;}
a.syhbaslik2:hover    {color:#000000;}

.normbyz {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF
}

a.normbyz     		{text-decoration: none;}
a.normbyz:link		{color:#FFFFFF;}
a.normbyz:visited	{color:#FFFFFF;}
a.normbyz:hover    {color:#FFFFFF;}

.anahtar {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
color: #2E2E2E
}

a.anahtar     		{text-decoration: underline;}


.fr {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  color: #000000;
  border: 1px solid #7F9DB9
}
/* akordiyon menü */

.arrowlistmenu{
width: 311px; /*width of accordion menu*/
font: bold 12px Arial;
color: #3578A1;
padding: 4px 0 4px 10px; /*header text is indented 5px*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 13px Arial;
color: #2C6385;
background: white url(images/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(images/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #3578A1;
padding: 4px 0 4px 10px; background: url(images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #F0F8FF;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #3578A1;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #3578A1;
background-color: #F3F3F3;
}